#IncludeRegexLine: ^[ 	]*#[ 	]*(include|import)[ 	]*[<"]([^">]+)([">])

#IncludeRegexScan: ^.*$

#IncludeRegexComplain: ^$

#IncludeRegexTransform: 

/home/oink/perls/src/libmath/fasttrig.c
stdio.h
-
stdlib.h
-
math.h
-
stdint.h
-
assert.h
-
error.h
-
gsl/gsl_math.h
-
gsl/gsl_rng.h
-
gsl_util.h
/home/oink/perls/src/libmath/gsl_util.h
fasttrig.h
/home/oink/perls/src/libmath/fasttrig.h

/home/oink/perls/src/libmath/fasttrig.h
math.h
-

/home/oink/perls/src/libmath/gsl_util.c
stdio.h
-
sys/ioctl.h
-
stdbool.h
-
gsl/gsl_statistics_double.h
-
gsl_util.h
/home/oink/perls/src/libmath/gsl_util.h

/home/oink/perls/src/libmath/gsl_util.h
string.h
-
math.h
-
sys/time.h
-
time.h
-
gsl/gsl_math.h
-
gsl/gsl_errno.h
-
gsl/gsl_blas.h
-
gsl/gsl_linalg.h
-
gsl/gsl_vector.h
-
gsl/gsl_matrix.h
-
gsl/gsl_permutation.h
-

/home/oink/perls/src/libmath/so3.h
fasttrig.h
/home/oink/perls/src/libmath/fasttrig.h

/home/oink/perls/src/libmath/ssc.c
stdio.h
-
stdlib.h
-
gsl/gsl_errno.h
-
fasttrig.h
/home/oink/perls/src/libmath/fasttrig.h
gsl_util.h
/home/oink/perls/src/libmath/gsl_util.h
so3.h
/home/oink/perls/src/libmath/so3.h
ssc.h
/home/oink/perls/src/libmath/ssc.h

/home/oink/perls/src/libmath/ssc.h
string.h
-
gsl/gsl_matrix.h
-
gsl/gsl_vector.h
-

